@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1199px){
.MainWrapper, 
.TopMainWrapper, 
.Footer, 
.IdxContainWrapper, 
.InnerContainWrapper, 
.FooterWrap .FooterWrapper, .FooterBottomWrapper{
	width:94%;
}
.TopBg .Nav {
	display:none;
}
.MinHeight {
	display:none;
}
/*.TopBg.fixed-nav .Logo a{
	width:271px;
	height:79px;
}*/
.TopBg{
	position:relative !important;
	height:auto !important;
}
.TopMainRight, .fixed-nav .TopMainRight {
    width: 60%;
}
.TopMainRight .TopButtons {
	margin-top: 35px;	
	width:100%;
	margin-bottom: 18px;
}

.scroller::before{
	content:" ";
	padding-top:22px;
	width:100%;
	height:44px;
	background-color:#f9bd33;
	display:block;
	clear:both;
	}
.fixed-nav .TopButtons li {
	margin: 0px 11px;	
}
.fixed-nav .TopButtons a {
	padding: 0px 30px;
	line-height: 56px;
	border: 3px solid #8c5da6;	
}
.fixed-nav .TopButtons li:last-child {
    margin-right: 0px;
}
.ContactFrmCol,
.ContactFrmComm {
    float: left;
    display: block;
    width:45%;
    margin: 10px 10px;
}
.ContactFrmWrap {
    width: 85%;
    margin: 0px auto;
}
.ContactFrmComm textarea {
     width: 86%;
  	 height:25px;  /* margin: 5px; */
}
.TestimonialWrap {
	background-image:none !important;
	background:#231f20 !important;
}
.ResponsiveMenu {
 	display:block;	
}
.fixed-nav .Logo, .Logo {
	width: 305px;	
}
.fixed-nav.TopBg {
	padding: 7px 0px !important;
    z-index: 1;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.8);
}
.TopArrow {
	padding-bottom: 35px;
}
.TopArrow .fa-stack-2x {
    font-size: 50px;
}
.TopArrow a {
	color: #7e4994 !important;	
}
.TopArrow a:hover {
    color: #eca91d !important;
}
.TopArrow .fa-inverse {
    font-size: 28px;
    line-height: 45px;
}
.Reset.IdxHomeMainSlider > .vc_column_container {
	padding-top:0px !important;	
}
.IdxHomeMainSlider .HomeSlide {
	min-height: 418px;	
}
.InnerContainWrapper.SpecialOfferBlock .SpecialBG {
    margin-top: 30px !important;
}
.InnerContainWrapper.SpecialOfferBlock h3 {
    font-size: 50px !important;	
}
.BeyondServicesRow .BeyondServiceCol {
	width: 32%;
    margin: 0px 6px;	
}
.BeyondServicesRow .BeyondServiceCol .FParagraph br {
	display:none;	
}
.IdxPageBannerLink .InnerContainWrapper h2 {
	font-size: 46px !important;
    line-height: 54px !important;
	margin-bottom: 30px;	
}
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
    padding: 15px 15px !important;
}
.InnerContainWrapper h2 {
	font-size: 36px !important;
    line-height: 40px !important;
    margin-bottom: 20px;
}
.IdxBlogWrap {
    padding-top: 35px;
}
.PersonalTrainingBlock .InnerContainWrapper, .ProgramsTestimonialWrap .InnerContainWrapper, .IdxSocialBlock .InnerContainWrapper {
    padding: 35px 0px;
}
.IdxBlogWrap .Cell:first-child {
	padding-right: 6px;	
}
.IdxBlogWrap .Cell {
	padding: 0px 6px;
	width: 32.2%;	
}
.IdxBlogWrap .Cell:last-child {
	padding-left: 6px;	
}
.IdxBeyondServices .BeyondServiceCol .SepLine {
	width: 90px;	
}
.PageHeader {
	margin-top: 0px !important;
	padding: 30px 0px;
}
.PageHeader h1 {
	font-size: 46px !important;
    line-height: 56px !important;	
}
.IdxBeyondServices{
	background-size:100% !important;
	background-position:bottom center !important;
	}
/* contact */
.IdxContactWrapper .ContactColLeft {
	width: 62%;
	padding-right: 30px;	
}
.IdxContactWrapper .ContactColRight {
    width: 38%;	
	padding-left: 30px;
}

/* about */
.StaffMemberCol  .vc_column-inner {
	background-position: top center !important;
    background-size: cover !important;	
}
.Reset.InnerWhyBeyonds {
    padding: 0px 0px !important;
}
.DidYouKnowBlock {
    background-size: cover !important;
}
.AboutTraceyWelshRight {
	padding-left: 10px;	
}
.FaceBookCol .fb_iframe_widget span {
	width:100% !important;	
}
.IdxAboutStaffMembers h2 {
	font-size: 32px !important;
    line-height: 40px !important;
}
.DidYouKnowBlock .InnerContainWrapper h2 {
	font-size: 32px !important;
    line-height: 38px !important;	
}
.DidYouKnowBlock .InnerContainWrapper {
    padding: 45px 0px;
}
/* youth-progames*/
.PersonalTrainingRight > .vc_column-inner > .wpb_wrapper {
    padding: 30px 25px;
}
.PersonalTrainingRight h4{
	font-size: 20px !important;
    line-height: 30px !important;
}
.PersonalTrainingRight h3{
	font-size: 22px !important;
    line-height: 30px !important;
}
.PersonalTrainingLeft {
    padding-right: 25px;
}
.PersonalTrainingBlock , .ProgramsTestimonialWrap  {
    padding: 20px 0px;
}
.GetStartedLink {
    min-height: 200px;
}
.GetStartedLink .InnerContainWrapper {
    padding: 40px 0px;
    padding-top: 40px;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
.NewsListWrap .NewsList .ImgWrap {
    width: 38%;
}
/*  special-offer  */
.ContactColRight h4 , .ContactColLeft h4{
	font-size: 20px !important;
    line-height: 30px !important;
}

}

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){
.MainWrapper, 
.TopMainWrapper, 
.Footer, 
.IdxContainWrapper, 
.InnerContainWrapper, 
.FooterWrap .FooterWrapper, .FooterBottomWrapper{
	width:94%;
}
.TopBg .Nav {
	display:none;
}
.MinHeight {
	display:none;
}
/*.TopBg.fixed-nav .Logo a{
	width:271px;
	height:79px;
}*/
.TopBg{
	position:relative !important;
	height:auto !important;
}
.TopMainRight{
    width: 60%;
}
.TopMainRight .TopButtons {
	margin: 40px 0px;
	width:100%;
}
.TopButtons li {
	margin: 0px 5px;	
}
.TopButtons li a{
	padding: 5px 25px;
	line-height: 40px;
	border: 2px solid #8c5da6;	
	font-size:14px;
}
.TopButtons li:last-child {
    margin-right: 0px;
}
.ContactFrmCol,
.ContactFrmComm {
    float: left;
    display: block;
    width:45%;
    margin: 10px 10px;
}
.ContactFrmWrap {
    width: 85%;
    margin: 0px auto;
}
.ContactFrmComm textarea {
     width: 86%;
  	 height:25px;  /* margin: 5px; */
}
.TestimonialWrap {
	background-image:none !important;
	background:#231f20 !important;
}
.ResponsiveMenu {
 	display:block;	
}
.Logo {
	width: 305px;	
}
.TopBg {
	padding: 15px 0px !important;
    z-index: 1;
    box-shadow:none;
}
.TopArrow {
	padding-bottom: 35px;
}
.TopArrow .fa-stack-2x {
    font-size: 50px;
}
.TopArrow a {
	color: #7e4994 !important;	
}
.TopArrow a:hover {
    color: #eca91d !important;
}
.TopArrow .fa-inverse {
    font-size: 28px;
    line-height: 45px;
}
.Reset.IdxHomeMainSlider > .vc_column_container {
	padding-top:0px !important;	
}
.IdxHomeMainSlider .HomeSlide {
	min-height: 418px;	
}
.InnerContainWrapper.SpecialOfferBlock h3 {
    font-size: 38px !important;	
	line-height:45px !important;
}
.InnerContainWrapper.SpecialOfferBlock h5{
    font-size: 20px !important;	
}
.BeyondServicesRow .BeyondServiceCol {
	width: 32%;
    margin: 0px 6px;	
}
.BeyondServicesRow .BeyondServiceCol .FParagraph br {
	display:none;	
}
.InnerContainWrapper h2 {
	font-size: 36px !important;
    line-height: 40px !important;
    margin-bottom: 20px;
}

.IdxPageBannerLink .InnerContainWrapper h2 {
	font-size: 42px !important;
    line-height: 50px !important;
	margin-bottom: 20px;	
}
.IdxBlogWrap {
    padding-top: 35px;
}
.PersonalTrainingBlock .InnerContainWrapper, .ProgramsTestimonialWrap .InnerContainWrapper, .IdxSocialBlock .InnerContainWrapper {
    padding: 35px 0px;
}
.IdxBlogWrap .Cell:first-child {
	padding-right: 6px;	
}
.IdxBlogWrap .Cell {
	padding: 0px 6px;
	width: 32.2%;	
}
.IdxBlogWrap .Cell:last-child {
	padding-left: 6px;	
}
.IdxBeyondServices .BeyondServiceCol .SepLine {
	width: 90px;	
}
.PageHeader {
	margin-top: 0px !important;
	padding: 30px 0px;
}
.PageHeader h1 {
	font-size: 46px !important;
    line-height: 56px !important;	
}
/* contact */
.IdxContactWrapper .ContactColLeft {
	width: 62%;
	padding-right: 30px;	
}
.IdxContactWrapper .ContactColRight {
    width: 38%;	
	padding-left: 30px;
}

/* about */
.StaffMemberCol  .vc_column-inner {
	background-position: top center !important;
    background-size: cover !important;	
}
.Reset.InnerWhyBeyonds {
    padding: 0px 0px !important;
}
.DidYouKnowBlock {
    background-size: cover !important;
}
.AboutTraceyWelshRight {
    padding-left: 10px;
    padding-right: 40px;
}
.FaceBookCol .fb_iframe_widget span {
	width:100% !important;	
}
.IdxAboutStaffMembers h2 {
	font-size: 32px !important;
    line-height: 40px !important;
}
.DidYouKnowBlock .InnerContainWrapper h2 {
	font-size: 32px !important;
    line-height: 38px !important;	
	margin:20px auto; 
}
.DidYouKnowBlock .InnerContainWrapper {
    padding: 45px 0px;
}
.DidYouKnowBlock .FParagraph {
	display:none;
	}

/* youth-progames*/
.PersonalTrainingRight > .vc_column-inner > .wpb_wrapper {
    padding: 30px 25px;
}
.PersonalTrainingRight h4{
	font-size: 20px !important;
    line-height: 30px !important;
}
.PersonalTrainingRight h3{
	font-size: 22px !important;
    line-height: 30px !important;
}
.PersonalTrainingLeft {
    padding-right: 25px;
}
.PersonalTrainingBlock , .ProgramsTestimonialWrap  {
    padding: 20px 0px;
}
.GetStartedLink {
    min-height: 200px;
}
.GetStartedLink .InnerContainWrapper {
    padding: 40px 0px;
    padding-top: 40px;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
.NewsListWrap .NewsList .ImgWrap {
    width: 38%;
}
/*  special-offer  */
.ContactColRight h4 , .ContactColLeft h4{
	font-size: 20px !important;
    line-height: 30px !important;
}
.InstagramCol .vc_column-inner {
    padding-left: 40px !important;
}
.AboutTracyBlock:nth-child(odd) .AboutTraceyWelshLeft, .AboutTracyBlock:nth-child(even) .AboutTraceyWelshRight{
	padding-left:40px;
}
.BlogFBInstagramWrap .LeftFBCol{
	padding-left:0 !important;
}
.BlogFBInstagramWrap .RightInstagramCol {
    padding-left: 30px;
}
.IdxPageBannerLink .InnerContainWrapper {
    padding: 90px 0px;
}
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
    padding: 15px !important;
}
.ContactFormWrap.RegisterInfoFormWrap {
    width: 90%;
}
.IdxHomeMainSlider .owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev,
.IdxHomeMainSlider .owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	margin-top:-32px !important;
	}

.KidsTopWrapper .KidsTextCol {
    width: 100%;
    padding-right: 0px;
	margin-bottom:20px;
}
.KidsTopWrapper .KidsTimetableCol {
    width: 100%;
    padding-left: 0px;
}
.SuccessTipsWrapper h3{
	font-size:30px !important;
	line-height:40px !important;
	}
.SuccessTipsWrapper .FParagraph{
	margin-bottom:15px !important;
	}
	
.SpecialOfferTopWrap .SpecialBG h3{
	font-size:36px !important;
	line-height:45px !important;
	}
.SpecialOfferTopWrap .SpecialBG h5{
	font-size:18px !important;
	line-height:28px !important;
	letter-spacing:1.5px;
	}
.WhatsIncludeWrap .vc_col-sm-6{
	width:100%;
	float:none;
	}
.WhatsIncludeWrap .TestiImgCol{
	width:150px;
	}
.TestiTextCol .ContentWrap{
	width:100% !important;
	float:none;
	}

.TestiTextCol .PrevImgWrap {
    width: 350px;
    float: none;
	margin:0px auto;
	padding:0px !important;
}
.TestimonialSingleImg .PrevImgWrap {
    width: 175px;
}
}
/* Mini Desktop and Other Device*/
@media only screen and (max-width: 980px){
/**index page**/
.IdxHomeMainSlider .HomeSlide {
    min-height: 400px;
}
.InnerContainWrapper.SpecialOfferBlock .wpb_text_column br {
	display:none;	
}
/* contact */
.ContactColLeft .ContactFormWrap .Col1 {
    width: 49.4%;
}
.ContactFormWrap .Col1 {
    width: 49.59%;
	}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

}

@media only screen and (max-width: 966px){
/**index page**/
/*.IdxHomeMainSlider .HomeTopSlider .owl-wrapper-outer .owl-item {
	width:100% !important;	
}*/
.InnerContainWrapper.SpecialOfferBlock .SpecialBG {
    margin-top: 30px !important;
	z-index: 1;
}
.IdxHomeMainSlider .HomeSlide {
    min-height: 131px;
}
.IdxBeyondServices .InnerContainWrapper {
    padding: 50px 0px 35px;
}
.IdxPageBannerLink {
    background-size: cover !important;
}
.IdxPageBannerLink .InnerContainWrapper {
    padding: 100px 0px;
}
/* contact */
/* about */
.StaffListCol .TitleWrap h3 {
    font-size: 16px;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

}

@media only screen and (max-width: 960px){
/**index page**/
.IdxPageBannerLink .InnerContainWrapper {
    padding: 75px 0px;
}

/* contact */
.ContactFormWrap .Col1 {
    width: 49.58%;	
	}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

}

@media only screen and (max-width: 950px){
/**index page**/
.BeyondServicesRow .BeyondServiceCol {
    width: 31.5%;
    margin: 0px 7px;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

}

@media only screen and (max-width: 900px){
/**index page**/
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
	padding: 10px !important;
}/*
.FaceBookCol iframe,
.BlogFBInstagramWrap .LeftFBCol iframe{
	width:100% !important;	
}*/
/* youth-progames*/

.PersonalTrainingLeft {
    width: 100%;
    padding-right: 0px;
	float:none;
	margin-bottom:20px;
}
.PersonalTrainingLeft .wpb_single_image.vc_align_center {
    text-align: center;
}
.PersonalTrainingRight {
    width: 100%;
	float:none;
	max-width:540px;
	margin:0px auto;
	text-align:center;
}

.PersonalTrainingRight .Button1{
	position:relative;
	}
.PersonalTrainingRight .Button1 img.ajax-loader{
	position:absolute;
	bottom:26px;
	}

.PersonalTrainingRight h4{
	font-size: 23px !important;
    line-height: 30px !important;
	display:block;
}
.PersonalTrainingRight h3{
	font-size: 23px !important;
    line-height: 30px !important;
	display:block;
	text-align:center !important;
}
.PersonalTrainingRight .vc_separator.SepLine {
    width: 150px !important;
	margin:15px auto !important}
.PersonalTrainingBlock .PersonalTrainingLeft h2 {
    font-size: 30px !important;
    line-height: 36px !important;
    margin-bottom: 5px;
}
/* contact */
.ClaimOfferWrap {
    width: 75%;
	}
.ContactFormWrap .Col1 {
    width: 49.56%;	
	}
.IdxContactWrapper .ContactColLeft {
    width: 100%;
    padding-right: 0;
}
.IdxContactWrapper .ContactColRight {
    width: 100%;
    padding-left: 0;
	border-left:none;
}
.IdxContactWrapper .ContactColRight .vc_sep_width_40 {
    width: 10%;
}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
.NewsListWrap .LeftCol {
    width: 100%;
    float: left;
    margin-right: 40px;
}
.NewsListWrap .RightCol {
    width: 100%;
    float: none;
}
.RightCol .ArchivesTopHeading h3 {
    font-size: 17px;
    line-height: 46px;
}
.BlogFBInstagramWrap .RightInstagramCol {
    width: 100%;
    float: right;
	margin:0;
}

.BlogFBInstagramWrap .LeftFBCol {
    width: 100%;
    float: none;
    margin-right: 0;
    padding-left: 0;
    padding-bottom: 20px !important;
}
/*  special-offer  */
.comment-form .form-submit {
    margin-top: 15px;
    margin-bottom: 20px;
}

}

@media only screen and (max-width: 854px) {
/**index page**/
.InnerContainWrapper.SpecialOfferBlock h3 {
    font-size: 44px !important;
    line-height: 50px !important;
    margin: 10px auto;
}
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
    padding: 15px !important;
    width: 70%;
    float: none;
    margin: 0px auto !important;
	text-align:center;
}
.FaceBookCol .wpb_single_image,
.BlogFBInstagramWrap .LeftFBCol .BlogFBImage{
	text-align:center !important;
	}
.InstagramCol,
.BlogFBInstagramWrap .RightInstagramCol{
	padding: 15px !important;
    width: 100%;
    float: none;
    margin: 0px auto 20px !important;
	text-align:center;
/*	background-color:#ffffff;*/
}
.InstagramCol .vc_column-inner {
	padding-left: 0px !important;	
}
/* contact */
.IdxContactWrapper .ContactColLeft {
    width: 100%;
    padding-right: 0px;
    float: none;
    margin: 0px auto 30px;
}
.IdxContactWrapper .ContactColRight {
    width: 100%;
    padding-left: 0px;
    border-left: 0px solid #dbdbdb;
    float: none;
    margin: 0px auto;
}
.IdxContactWrapper .ContactColRight .wpb_text_column {
	margin-bottom:0px;	
}
.ContactMapWrap .ContactMap #map-canvas103 {
	height:300px !important;	
}
.ContactColLeft .ContactFormWrap .Col1 {
    width: 49.7%;
}
/* about */
.AboutTracyWelsh .AboutTracyBlock .AboutTraceyWelshLeft {
	width: 100%;
    margin: 0px auto 25px;
    float: none !important;
	padding:0px;	
}
.AboutTracyWelsh .AboutTracyBlock .AboutTraceyWelshRight {
	width: 100%;
    margin: 25px auto 0px;
    float: none !important;
	padding:0px;	
}
.AboutTracyWelsh .AboutTracyBlock .wpb_single_image.vc_align_right {
    text-align: center;
}

.StaffListWrapper .StaffListCol {
    width: 50%;
	padding:20px 10px;
}
.StaffListWrapper .StaffListCol .ImgWrap{
	height:auto !important;
	margin-bottom:0px !important;
}
.StaffListCol .InnerWrap {
	padding-bottom:0px;
}


.AffiliatesInfo table td:first-child {
    width: 100%;
    vertical-align: inherit;
    text-align: left;
    padding-right: 0px;
    display: block;
}
.AffiliatesInfo table td:last-child {
    vertical-align: inherit;
    width: 100%;
    padding: 0;
    display: block;
}
/*  Services  */
/*  Workshops  */
.PageHeader h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}
/*  Blog  */
/*  special-offer  */
.AboutTracyWelsh .AboutTracyBlock .wpb_single_image.vc_align_right{
	text-align:left;
}
.AboutTracyWelsh .AboutTracyBlock .AboutTraceyWelshLeft{
	padding-top:20px;
}
.AboutTraceyWelshLeft .SepLine {
    margin: 2px 0px 15px 0px !important;
}
.Reset.AboutTracyBlock {
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
}
.SpecialOfferTopWrap .SpecialBG > .vc_column-inner{
	padding:40px 15px !important;
	}
.SpecialOfferTopWrap .SpecialBG h3 {
    font-size: 30px !important;
    line-height: 40px !important;
	margin-bottom:10px !important;
}
.SpecialOfferTopWrap .SpecialBG h6 {
    font-size: 22px !important;
    line-height: 28px !important;
	margin-bottom:8px !important;
}
.SpecialOfferTopWrap .SpecialBG h5 {
    font-size: 16px !important;
    line-height: 22px !important;
    letter-spacing: 1px;
	margin-bottom:0px !important;
}
}

@media only screen and (max-width: 800px) {
/**index page**/
.ContactFrmCol input[type="tel"], 
.ContactFrmCol input[type="text"], 
.ContactFrmCol input[type="email"],
.ContactFrmComm textarea{
	width:81%;
}
.TopButtons li a, .fixed-nav .TopButtons a {
    padding: 0px 20px;
	line-height: 40px;	
	font-size: 10px;
}

.BeyondServicesRow .BeyondServiceCol {
    width: 31%;
    margin: 0px 7px;
}
.IdxBlogWrap .Table {
	display:block;	
}
.IdxBlogWrap .Cell, .IdxBlogWrap .Cell:first-child, .IdxBlogWrap .Cell:last-child {
	display:block;
	width:100%;
	margin:20px auto 30px;
	padding:0px;	
}
.IdxBlogWrap .Cell:first-child {
	margin:0px auto 30px;
}
.IdxBlogWrap .Cell:last-child  {
	margin:20px auto 0px;
}
.IdxBlogWrap img {
    width: auto;
    border: 8px solid #ffffff;
    margin: 10px auto !important;
    display: block;
}
.HBlogTitleHeight, .HBlogDetailHeight {
	min-height:inherit !important;	
}
.AffiliatesWrap {
    width: 100%;
	padding:20px 0px;
	border-bottom: 1px solid #dbdbdb;
}
.AffiliatesInfoBox:last-child .AffiliatesWrap:last-child{
	border:none;
}
.AffiliatesInfoBox + .AffiliatesInfoBox {
    border-top: 0px solid #dbdbdb;
    margin-top: 0px;
    padding-top: 0px;
}
.AffiliatesInfo .Button1 a {
    line-height: 40px !important;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
.PageHeader h1 {
    font-size: 36px !important;
    line-height: 46px !important;
}
/*  Blog  */
/*  special-offer  */
.BlogFBInstagramWrap{
	text-align:center !important;
}

}

/* ipad mini landscape and Other Device   */
@media only screen and (max-width: 768px){
/**index page**/
.BeyondServicesRow .BeyondServiceCol {
    width: 100%;
    margin: 0px auto 40px;
    float: none;
}
.AffiliatesTextHeight{
	min-height: inherit !important
}
.AffiliatesWrapBox .InnerContainWrapper {
	padding-top:0 !important;
}
.BeyondServicesRow .BeyondServiceCol:last-child {
	margin: 40px auto 0px;
}
.IdxBeyondServices .BeyondServicesRow {
    padding-bottom: 00px !important;
    margin-bottom: 40px !important;
    border-bottom: 0px solid #e0e0e0 !important;
}
.HServTitleHeight , .HServDetailTextHeight {
	min-height:inherit !important;	
}
.BeyondServicesRow .BeyondServiceCol h4 br {
	display:none;	
}
.IdxPageBannerLink .InnerContainWrapper h2 {
    font-size: 38px !important;
    line-height: 48px !important;
}
.FtrEmailWrap {
	width: 100%;	
}
.IdxHomeMainSlider .HomeSlide {
    min-height: 314px;
	background-size: cover !important;
}
.vc_sep_width_10 {
    width: 100px;
}
/* contact */
.ContactColLeft .ContactFormWrap .Col1 {
    width: 49.5%;
}
.ContactFormWrap.RegisterInfoFormWrap {
    width: 100%;
}
.ContactFormWrap.RegisterInfoFormWrap .Col1{
	padding:5px;
	}
/* about */
.AboutTracyWelsh .AboutTracyBlock .wpb_single_image.vc_align_right {
    text-align: center;
}
.AboutTraceyWelshLeft {
    width: 100%;
}
.AboutTraceyWelshRight {
    padding-left: 0px;
	padding-top:20px;
}
.IdxAboutStaffMembers .StaffMemberCol{
	width:50%;
	float:left;
}
.DidYouKnowBlock .InnerContainWrapper h2 {
    font-size: 22px !important;
    line-height: 31px !important;
}
.WhyBeyondCol .wpb_single_image{
	margin-bottom:20px !important;
}
.WhyBeyondCol h5{
	font-size: 18px !important;
    line-height: 25px !important;	
}
.WhyBeyondCol h5 br{
	display:none;
}
.WhyBeyondCol{
	padding: 20px 0px;
	float:none;
	margin:0px auto;
}
.WhyBeyondCol:last-child{
	border:none;
}
.AboutTraceyWelshRight {
    width: 100%;
}
.AboutTraceyWelshRight .wpb_single_image.vc_align_right {
    text-align: center;
}
/*  Services  */
.SuccessTipsWrapper h3{
	font-size:26px !important;
	line-height:34px !important;
	}
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.IdxHomeMainSlider .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev{
	left:10px !important;
}
.IdxHomeMainSlider .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right:10px !important;
}
/*
.InstagramCol {
    padding-top: 20px;
	width:100% !important;
}*/
.RecentBlogs .InnerContainWrapper{
	padding-bottom:0px !important;
}
.IdxBlogWrap img{
	width:100%;
} 
.ImgWrap{
	height: 300px;
    overflow: hidden;
    margin-bottom: 10px;
}
.IdxBlogWrap img{
	border:0 !important;
}
.PersonalTrainingRight {
    margin-top: 15px;
}
.PersonalTrainingLeft h2 {
    font-size: 26px !important;
    line-height: 30px !important;
    margin-bottom: 0px;
}
.Button1{
	text-align:center;
}
.PersonalTrainingRight h3 br{
	display:none !important;
}
.NewsListWrap .NewsList .ImgWrap {
    width: 100%;
	margin-bottom:10px !important;
}
.NewsListWrap .NewsList .ImgWrap img{
	width:100%;
}
.NewsListWrap .NewsList + .NewsList {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #d3d3d3;
}
.NewsListWrap .NewsList .NewsDescWrapper {
    width: 100%;
	float:none;
}
.comments-area {
    margin: 0 !Important;
}
.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin-right: 0 !Important;
}
.TopButtons li a, .fixed-nav .TopButtons a {
    font-size: 12px !important;
}
.RecentBlogs h2 {	
    margin-bottom: 5px;
}
.RecentBlogs .vc_separator {
	margin-top: 5px !important;
}
.RecentBlogs .IdxBlogWrap {
    padding-top: 15px !important;
}/*
.BlogFBInstagramWrap .RightInstagramCol{
	padding-left:0 !important;
}*/
.AffiliatesWrapBox  .Button1 {
    text-align: left;
}
.AffiliatesWrapBox .InnerContainWrapper {
	padding-bottom:0px !important;
}
.NewsDescWrapper  .Button1 {
    text-align: left;
}
.NewsListWrap .InnerContainWrapper{
	padding-bottom:0 !important;
}
.IdxWorkshopWrap .InnerWorshopImg img {
    border: 0px solid #ffffff;
}
.IdxWorkshopWrap .Button1{
	text-align:left;
}
.WorkshopsWrapList .IdxWorkshopWrap {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.IdxWorkshopWrap .InnerWorshopImg img{
	margin-bottom:0;
}
.WorkshopsWrapperBox  .InnerContainWrapper {
	padding-bottom:0 !important;
}/*
.BlogFBInstagramWrap .RightInstagramCol {
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
.BlogInstagramWrap{
    display: inline-block;
    width: 82%;
}*/
.ProgramsTestiCol{
	width:100%;
	padding:0px !important;
	margin:15px 0px;
	}
.ProgramsTestiCol:nth-child(odd){
	padding-right:0px !important;
	}
.ProgramsTestiCol:nth-child(even){
	padding-left:0px !important;
	}
.tribe-events-sub-nav li a{
	background-color:transparent !important;
	color:#eca91d !important;
	}
.tribe-events-sub-nav li a:hover{
	color:#000000 !important;
	}
.tribe-events-single h2,
.tribe-events-single h2 span,
#tribe-events-content, #tribe-events-content.tribe-events-list{
	margin:0px !important;	
	}
.tribe-events-single h2 span{
	font-size:12px !important;	
	}/*
.BlogFBInstagramWrap .LeftFBCol{
	padding-right:0px;
	padding-top:20px;
	}*/
.NewsListWrap .InnerContainWrapper{
	padding:40px 0px;
	}

/** Sumit 05042017 **/
.MeetOurTeamWrapper .MeetTeamList .ImgWrap {
    float: none;
    margin: 0px auto;
	text-align:center;
	height:auto !important;
}
.MeetTeamList .ImgWrap {
    margin: 0px auto;
	display:block;
	margin-bottom:15px;
}
.Logo {
    width: 200px;
}
.TopMainRight .TopButtons {
    margin: 29px 0px;
}
.SpecialOfferBlock .SpecialBG  h3 {
    font-size: 30px !important;
    line-height: 36px !important;
}
.SpecialOfferBlock .SpecialBG  h5{
    font-size: 16px !important;
	line-height:26px !important;
}
.KidsTopWrapper .InnerContainWrapper {
    padding: 50px 0px;
}
.TestiFullWidth {
	position:relative;
	margin-bottom:35px;
	}
.TestiFullWidth .TestiImgCol{
	display:block;
	width:100%;
	text-align:center;
	padding:0px;
	padding-bottom:20px;
	}
.TestiFullWidth:nth-child(even) .TestiImgCol {
    padding-left: 0px;
	position:absolute;
	top:0px;
}
.TestiFullWidth .TestiImgCol img{
	width:140px !important;
	}
	
.TestiFullWidth:nth-child(even) .TestiTextCol{
	margin-top:168px
	}
.TestiFullWidth .TestiTextCol{
	display:block;
	width:100%;
	border-left:0px solid #eca91d !important;
	border-right:0px solid #eca91d !important;
	border-top:3px solid #eca91d;
	padding-left: 15px;
	}
.TestiFullWidth .TestiTextCol:after{
    background:url(../images/tbl-yellow-icon-top.png) no-repeat center !important;
    left: calc(50% - 9px) !important;
	top:-3px !important;
	width:19px;
	height:13px;
}
.TopWorkshopWrapper .WorkshopImgCol{
	width:100%;
	float:none;
	}
.TopWorkshopWrapper .WorkshopDescCol {
	width:100%;
	float:none;
	padding-left:0px;
	padding-top:25px;
	}
.tribe-events-single .tribe-events-sub-nav li.tribe-events-nav-previous,
.tribe-events-single .tribe-events-sub-nav li.tribe-events-nav-next {
	display:block;
	width:100%;
	float:none;
	text-align:left;
	}
#tribe-events-footer:after, 
#tribe-events-footer:before{
	display:none;
}
}

@media only screen and (max-width: 753px){
/**index page**/
.IdxHomeMainSlider .HomeSlide {
    min-height: 307px;
}
.BlogFBInstagramWrap .LeftFBCol{
	padding-left:0 !important;
}
/**youth-programs**/
.ProgramsTestiCol.LeftFloat {
    padding-right: 0px !important;
    padding: 20px 0px;
}
.TopButtons li a, .fixed-nav .TopButtons a {
    padding: 0px 17px;
    line-height: 40px;
    font-size: 12px;
	text-align: center;
}

/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.BlogInstagramWrap{
    display: inline-block;
    width: 84%;
}
}
/*Appple iPhone 6 plus landscape (if necessary) */
@media only screen and (max-width: 736px){
/**index page**/
.BlogWrap .LeftSideBlog {
    float: none;
    width: 100%;
	margin-bottom:25px;
}
.BlogWrap .RightSideBlog {
    float: none;
    width: 100%;
}
.comment-form textarea {
    width: 94%;
}
.IdxHomeMainSlider .HomeSlide {
    min-height: 307px;
}

.InnerContainWrapper.SpecialOfferBlock h5 {
	font-size: 18px !important;
    line-height: 24px !important;	
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.BlogInstagramWrap{
    width: 85%;
}

.SpecialOfferTopWrap .SpecialBG h3 {
    font-size: 24px !important;
    line-height: 30px !important;
}
}

@media only screen and (max-width: 720px){
/**index page**/
.IdxHomeMainSlider .HomeSlide {
    min-height: 288px;
    background-size: cover !important;
}
.InnerContainWrapper.SpecialOfferBlock h3 {
	padding: 0px 10px;	
}
.PageHeader h1 {
    font-size: 34px !important;
    line-height: 44px !important;
}
/* contact */
.ContactColLeft .ContactFormWrap .Col1 {
    width: 49.6%;
}
.ClaimOfferWrap {
    width: 85%;
}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.BlogInstagramWrap{
    width: 87%;
}
.single-tribe_events .tribe-events-single-event-title {
    font-size: 20px;
	}
}

/* Apple iPhone 6 landscape)   */
@media only screen and (max-width: 667px){
/**index page**/
.TopMainRight, .fixed-nav .TopMainRight {
    width: 72%;
}
.fixed-nav .Logo, .Logo {
    width: 200px;
}
.InnerContainWrapper.SpecialOfferBlock {
	width: 100%;	
}
.InnerContainWrapper.SpecialOfferBlock .SpecialBG {
	margin-top:0px !important;	
}
.InnerContainWrapper.SpecialOfferBlock .SpecialBG .vc_column-inner {
	padding-left:10px !important;
	padding-right:10px !important;	
}
.FooterLogo a {
    margin: 10px 2%;
}
.FooterLogo img {
    width: 70%;
}
.FooterLogo {
	margin-bottom: 10px;	
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.AffiliatesInfo table td:first-child {
    width: 100%;
    vertical-align: inherit;
    text-align: left;
    padding-right: 0;
    display: block;
}
.AffiliatesInfo table td:last-child {
    vertical-align: inherit;
    display: block;
    width: 100%;
}
.IdxSocialBlock  .vc_separator  {
    margin-top: 5px !important;
    margin-bottom: 30px !important;
}
.IdxBeyondServices .BeyondServiceCol .SepLine {
    margin: 5px auto !important;
    margin-bottom: 20px !important;
}
.BlogInstagramWrap{
    width: 95%;
}
.BlogInstagramWrap {
    width: 100%;
}
.ContactFormWrap.RegisterInfoFormWrap {
    width: 100%;
}
.FaceBookCol,
.InstagramCol,
.BlogFBInstagramWrap .LeftFBCol,
.BlogFBInstagramWrap .RightInstagramCol{
	width:85%;
	}
}

@media only screen and (max-width: 640px){
/**index page**/

/* contact */
/* about */
.BookingTabWrap h5{
	font-size:18px !important;
	line-height:24px !important;
	margin-bottom:20px !important;
	}
.KidsTopWrapper .InnerContainWrapper {
    padding: 40px 0px;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
.SpecialOfferBlock .SpecialBG .wpb_text_column{
	padding:0px 10px !important;
	}
/*  special-offer  */
.FaceBookCol .wpb_single_image.vc_align_left , .InstagramCol .wpb_single_image.vc_align_left  {
    text-align: center;
}/*
.BlogInstagramWrap{
    width: 100%;
}*/
.SpecialOfferTopWrap .SpecialBG h5 {
    font-size: 14px !important;
    line-height: 20px !important;
    letter-spacing: 0.5px;
}
.ImgColWrapper .ImgCol{
	padding:0px !important;
	width:70% !important;
	float: none !important;
	margin: 0px auto;
	margin-bottom: 30px;
	}
.ImgColWrapper .ImgCol:last-child{
	margin-bottom:0;
	}
	
}

@media only screen and (max-width: 604px){
/**index page**/
.IdxHomeMainSlider .HomeSlide {
    min-height: 246px;
}
.FooterLogo a {
    width: 42%;
}
.TopButtons li {
    margin: 0px 6px;
}
/* contact */
.ClaimOfferWrap {
    width: 100%;
	padding-top:0px;
}
.ContactFormWrap.RegisterInfoFormWrap {
    max-width:480px;
}
.ContactFormWrap.RegisterInfoFormWrap .Col1 {
    width: 100%;
	display:block;
}
/* about */
.SuccessTipsWrapper h3{
	font-size:24px !important;
	line-height:30px !important;
	}
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.TestiFullWidth .TestiImgCol img {
    width: 110px !important;
}
.TestiFullWidth:nth-child(even) .TestiTextCol {
    margin-top: 130px;
}
.TestiFullWidth.ProgramsTestiCol{
    padding: 0px;
}
}

@media only screen and (max-width: 600px){
/**index page**/
/**youth program**/
.InnerContainWrapper h2 {
    font-size: 26px !important;
    line-height: 30px !important;
    margin-bottom: 0px;
}
.GetStartedLink h2{
	margin-bottom:20px !important;
}
.ProgramsTestimonialWrap .vc_row {
    margin: 0;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
.NewsListWrap .NewsList .ImgWrap {
    width: 100%;
    float: none;
    margin-right: 0;
}
.NewsListWrap .NewsList .NewsDescWrapper {
    width: 100%;
    float: none;
}
.NewsListWrap .InnerContainWrapper {
    padding: 20px 0px;
}
.InnerContainWrapper {
    padding: 25px 0px 25px 0px;
}
/*  special-offer  */

.KidsTopImgWrap .InnerContainWrapper {
    padding-bottom:0px;
}

}

@media only screen and (max-width: 569px){
/**index page**/

.TopButtons li, .fixed-nav .TopButtons li {
	margin: 0px 6px;	
}
.IdxPageBannerLink .InnerContainWrapper h2 {
    font-size: 28px !important;
    line-height: 38px !important;
    margin-bottom: 20px !important;
}
.IdxPageBannerLink .InnerContainWrapper {
    padding: 60px 0px;
}
.IdxHomeMainSlider .HomeSlide {
    min-height: 230px;
}
 /* contact */
 .ContactColLeft .ContactFormWrap .Col1 {
    width: 100%;
    display: block;
    float: none;
}
.InnerContainWrapper h4 {
	font-size: 26px !important;
    line-height: 32px !important;	
}
.InnerContainWrapper .ContactRightDesc h4 {
	font-size: 18px !important;
	line-height:26px !important; 
}	
.FooterWrap .FooterWrapper {
    padding: 30px 0px 0px;
}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.TopButtons li{
    margin: 5px 0px;
    display: inline-block;
    width: 48%;
}
.TopMainRight .TopButtons {
    margin: 0;

}
.TopMainRight{
    width: 58%;
}
}

/* Apple iPhone 5 landscape)   */
@media only screen and (max-width: 568px){
/**index page**/
.InnerContainWrapper.SpecialOfferBlock h3 {
    font-size: 30px !important;
    line-height: 36px !important;
    padding: 0px ;
}	
.InnerContainWrapper.SpecialOfferBlock h6 {
    font-size: 20px !important;
    line-height: 24px !important;
}
/* contact */
/* about */
.DidYouKnowBlock.PhilosophyWrap  .InnerContainWrapper h2 {
    font-size: 16px !important;
    line-height: 26px !important;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
}

@media only screen and (max-width: 540px){
/**index page**/
.SpecialBG h6{
	margin-bottom:15px !important;
	}
.SpecialBG h3{
	font-size:30px !important;
	line-height:40px !important;
	}
.SpecialBG h5{
	font-size:16px !important;
	line-height:22px !important;
	}
/* contact */
.BookingTabWrap .Button1 a {
    width: 230px;
	line-height:50px !important;
}
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

.PageHeader h1 {
    font-size: 24px !important;
    line-height: 36px !important;
    text-align: center !Important;
}
.ImgWrap {
    height: 230px;
}
.IdxSocialBlock  .vc_separator  {
    margin-top: 5px !important;
    margin-bottom: 30px !important;
}/*
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
	width:100%;
}
	*/
.FooterWrap address {
    font-size: 13px;
	}
.FSocialIcon .fa-stack {
    width: 43px;
	height:43px;
	line-height:43px;
	}
.FSocialIcon .fa-lg {
    font-size: 20px;
	line-height:43px;
	}
.FSocialIcon .fa-stack-2x {
    font-size: 46px;
	}
.FaceBookCol,
.InstagramCol,
.BlogFBInstagramWrap .LeftFBCol,
.BlogFBInstagramWrap .RightInstagramCol{
	width:100%;
	}
	
.InstagramCol,
.BlogFBInstagramWrap .RightInstagramCol{
	padding: 15px 0px !important;
	}
.ImgColWrapper .ImgCol{
	width:80% !important;
	}
}

@media only screen and (max-width: 533px){
/**index page**/
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.AboutTracyBlock:nth-child(even) .AboutTraceyWelshLeft {
    float: right !important;
    padding-left: 0px;
}
.InnerContainWrapper.SpecialOfferBlock h6 {
    font-size: 40px !important;
    line-height: 50px !important;
}
.InnerContainWrapper.SpecialOfferBlock h3 {
    font-size: 22px !important;
    line-height: 32px !important;
}
.FooterLogo img {
    width: 85%;
}
.IdxWorkshopWrap h6 {
    margin: 0px 0px;
}
.IdxWorkshopWrap .SepLine {
    margin: 5px 0px 10px 0px;
}
.ContactFormWrap.RegisterInfoFormWrap .Col1 {
    width: 49.5%;
}
.WhatsIncludeWrap .TestiImgCol {
    width: 90px;
}
}

/* Apple iPhone 4 landscape)   */
@media only screen and (max-width:480px){
/**index page**/
.Logo {
    width: 200px;
    float: none;
    display: block;
    margin: 0px auto;
}
.TopMainRight .TopButtons {
	margin: 18px auto 6px;
	float:none;
	display:block;	
}
.TopMainRight{
	width: 100%;
    display: block;
	float:none;
	text-align: center;	
}
.TopMainRight .TopButtons ul.RightFloat {
    float: none;	
}
.IdxHomeMainSlider .HomeSlide {
    min-height: 196px;
}
.InnerContainWrapper.SpecialOfferBlock .SpecialBG .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.FaceBookCol  .fb_iframe_widget > span {
	width:100% !important;	
}
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
	width: 82%;	
}
.EmailBox {
    width: 82%; 	
}
.SuccessTipsWrapper h3{
	font-size:22px !important;
	line-height:28px !important;
	}
/* contact */
.ContactFormWrap .Col1 {
    width: 100%;
	display:block;
	}
.ContactFormWrap .PaddingTB20{
	padding-bottom:0px;
	}
.EmailBox {
    margin-bottom: 20px;
	}
.BookingTabWrap .Button1 a {
	margin:5px auto;
}
/* about */
.IdxAboutStaffMembers .StaffMemberCol {
    width: 100%;
    float: none;
} 
.ProgramsTestiCol.RightFloat {
    padding-left: 0px !important;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.InnerContainWrapper h4 {
    font-size: 18px !important;
    line-height: 28px !important;
}
.WhatsIncluded h4{
	font-size:27px !important;
	line-height:37px !important;
}
.PersonalTrainingRight h3 {
    font-size: 21px !important;
    line-height: 30px !important;
}
.ThankYouWrapperBox  h4 {
    font-size: 25px !important;
    line-height: 35px !important;
}
.RecentBlogs .IdxBlogWrap {
    padding-top: 10px !important;
}
.RecentBlogs h2 {
    margin-bottom: 6px !important;
}
.SpecialOfferBlock .SpecialBG h5{
    font-size: 14px !important;
    line-height: 22px !important;
}
.SpecialOfferBlock .SpecialBG h3 {
    font-size: 22px !important;
    line-height: 28px !important;
}
.SpecialOfferBlock .SpecialBG h6{
    font-size: 24px !important;
    line-height: 32px !important;
	margin-bottom:5px !important;
}
.SpecialBG .vc_column-inner{
	padding:15px 0px !important;
}
.TopButtons li{
    margin: 0px 3px !important;
    display:inline-block;
    width: 47%;
}
.TopButtons li a{
    padding: 0px 10px;
    line-height: 40px;
	letter-spacing:-1px;
}
.AffiliatesInfo table td:first-child {
    text-align: center !important;
}
.AffiliatesInfo table td:last-child{
	text-align:center !important;
}
.AffiliatesInfo .PurpulLine {
    margin: 7px auto 12px auto !important;
}
.AffiliatesWrapBox .Button1 {
    text-align: center !important;
}
.FaceBookCol,
.BlogFBInstagramWrap .LeftFBCol{
    padding: 0px !important;
    margin: 0px auto 0px !important;
}

.PersonalTrainingBlock .PersonalTrainingLeft h2 {
    font-size: 22px !important;
    line-height: 28px !important;
}
.PersonalTrainingBlock  .PersonalTrainingLeft .SepLine, 
.PersonalTrainingBlock .PersonalTrainingRight .SepLine {
    margin-top:8px !important;
}
.WhatsIncludeWrap .TestiImgCol {
    width: 70px;
}
.IdxWorkshopsBlock h3{
	font-size:16px;
	line-height:24px;
	}
.IdxWorkshopsBlock h6 {
    font-size: 14px;
    margin: 8px 0px !important;
}
.IdxSocialBlock .instagram-placeholder {
    width: 33.33% !important;
}
.instagram-placeholder{
	width:33.33%;
	}
.ImgColWrapper .ImgCol{
	width:100% !important;
	}
.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiImgCol{
	display:block;
	margin-bottom:10px;
}
.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiTextCol {
	display:block;
    border-left: 0px solid #eca91d;
	border-top: 3px solid #eca91d;
}
.WhatsIncludeWrap .ProgramsTestimonialDesc .TestiTextCol:after {
    background: url(../images/tbl-yellow-icon-top.png) no-repeat center;
	width:18px;
	height:12px;
    left: calc(50% - 6px);
	top:-12px;
	margin-top:0px;
}

.LiftForImgWrapper img {
    margin: 0px !important;
    float: none !important;
    width: 100% !important;
}

.EmailBox input[type="submit"]{
	text-align:right;
	}

.EmailBox input[type="submit"]:hover	
}


@media only screen and (max-width:424px){
/**index page**/

.BlogWrap .LeftSideBlog .BlogUserPosted .BlogPostTopHead .BlogMsgPost{
    float: none;
    width: 100%;
}
.BlogWrap .LeftSideBlog .BlogUserPosted .BlogPostTopHead{
	
	height: auto;
	padding:3px 10px;
}
.BlogWrap .LeftSideBlog .BlogUserPosted .BlogPostTopHead h5{
	line-height:22px;
}
.comment-form textarea {
    width: 90%;
}
.BlogWrap .LeftSideBlog .BlogUserPosted .BlogPostTopHead .BlogCmt {
	 float: none;
	width: 100%;
	padding:0px;
	text-align:left;
}
.BlogWrap .LeftSideBlog .BlogUserPosted .BlogPostTopHead .BlogMsgPost img {
    display: inline-block;
    padding: 0px 5px 0px 0px;
    vertical-align: middle;
}
.InnerContainWrapper h2 {
    font-size: 30px !important;
    line-height: 34px !important;
}
.IdxHomeMainSlider .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
	left: 30px;	
}
.IdxHomeMainSlider .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
	right: 30px;	
}
.FooterWrap h2.FooterPhone {
	font-size: 32px;	
}
/* contact */
.ContactMapWrap .ContactMap #map-canvas103 {
    height: 270px !important;
}
.InnerContainWrapper h4 {
    font-size: 16px !important;
    line-height: 27px !important;
}
.PersonalTrainingRight > .vc_column-inner > .wpb_wrapper {
    padding: 20px 15px;
}
/* about */
.ClaimOfferFormWrap h6{
	font-size: 22px;
    line-height: 30px;
	}
/*  Services  */
.FaceBookCol {
    width: 92%;
    margin: 0px auto 20px !important;
}
/*  Workshops  */
.IdxWorkshopWrap .InnerWorshopImg img {
	margin-bottom: 10px;	
}
.IdxWorkshopWrap h3 {
	font-size: 18px;	
}
.IdxWorkshopWrap h6 {
	font-size: 14px;
	line-height: 18px;	
}
/*  Blog  */
/*  special-offer  */
.WhatsIncluded h4{
	font-size:24px !important;
	line-height:34px !important;
}
.FooterLogo img {
    width: 95%;
}
.FtrEmailWrap h5 {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 15px;
}
.FooterLink {
    margin-bottom: 10px;
}
.InnerContainWrapper.SpecialOfferBlock h5 {
    font-size: 13px !important;
}
.TopButtons li a{
    font-size: 10px !important;
	line-height:36px;
	border-width:2px;
}
.Button1 a, .Button1 input[type="submit"] {
    font-size: 14px !important;
    letter-spacing: 0.5px !important;
    padding: 5px 26px !important;
    line-height: 36px !important;
}
.Button2 a, .Button2 input[type="submit"] {
    font-size: 14px !important;
    letter-spacing: 1px !important;
    padding: 5px 20px !important;
    line-height: 38px !important;
}
.GetStartedLink .Button1 a {
    padding: 5px 30px !important;
}

.TestiTextCol .PrevImgWrap {
    width: 100%;
}
.TestimonialSingleImg .PrevImgWrap {
    width: 175px;
}
.GetStartedFormWrap .Button1 input[type="submit"], 
.ContactFormWrap .Button1 input[type="submit"] {
    padding: 5px 30px !important;
}

.AffiliatesInfo .Button1 a{
	padding: 5px 30px !important;
	line-height: 36px !important;
	}
.GetStartedLink .InnerContainWrapper h2 {
    font-size: 24px !important;
    line-height: 30px !important;
}
.BookingTabWrap .Button1 a {
	padding:5px 15px !important;
}
.TopArrow .fa-stack-2x {
    font-size: 42px;
}
.TopArrow .fa-inverse {
    font-size: 20px;
    line-height: 40px;
}
.copy {
    letter-spacing: 0.5px;
    margin: 10px 0px;
}
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    line-height: 36px;
}
.EmailBox input[type="submit"] {
    height: 60px;
	float:right;
}
.EmailBox img.ajax-loader {
    margin-top: 20px;
    margin-right: -10px;
}
.FooterWrap h2.FooterPhone {
    font-size: 30px;
    margin: 10px auto;
}
.FooterWrap .FooterPhone i {
    width: 28px;
    height: 28px;
    font-size: 14px;
    line-height: 25px;
}
.IdxContactWrapper .ContactColRight h4,
.IdxContactWrapper .ContactColLeft h4{
    font-size: 22px !important;
    line-height: 30px !important;
	text-align:center !important;
}
.IdxContactWrapper .ContactColLeft h6{
    font-size: 16px !important;
    line-height: 26px !important;
	text-align:center !important;
}
.IdxContactWrapper .ContactColLeft .vc_sep_width_20,
.IdxContactWrapper .ContactColRight .vc_sep_width_40 {
    width: 150px;
	margin:15px auto !important;
}
.ContactRightDesc tr td:first-child {
    width: 60px;
    margin: 0px auto;
	padding:0px;
	margin-bottom:10px;
	
}
.ContactRightDesc tr td {
    padding:0px;
    border-bottom: 0px solid #dbdbdb !important;
    display: block;
    text-align: center;
}
.ContactRightDesc tr {
    border-bottom: 1px solid #dbdbdb;
	display:block;
	padding:15px 0px;
}
.ContactRightDesc tr:last-child{
    border-bottom: 0px solid #dbdbdb;
}
.StaffListWrapper .StaffListCol {
    width: 100%;
    padding: 20px;
}
.MeetTeamList .TitleWrap h3 {
    font-size: 24px;
    color: #f9bd33;
    line-height: 30px;
}
.MeetTeamList .TitleWrap .SepLine {
    display: block;
    margin: 10px 0px 20px;
}
.MeetTeamList .FSoze20{
	font-size:18px !important;
	}
.SpecialOfferTopWrap .SpecialBG h6 {
    font-size: 20px !important;
    line-height: 26px !important;
	letter-spacing:2px;
}
.SpecialOfferTopWrap .SpecialBG h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
.SpecialOfferTopWrap .SpecialBG h5 {
    font-size: 12px !important;
    letter-spacing: 0px;
}
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    width: 80%;
}
}

@media only screen and (max-width:414px){
/**index page**/

.ContactFrmCol input[type="tel"], 
.ContactFrmCol input[type="text"], 
.ContactFrmCol input[type="email"], 
.ContactFrmComm textarea,
.NewContactFrmCol input[type="tel"], 
.NewContactFrmCol input[type="text"], 
.NewContactFrmCol input[type="email"], 
.NewContactFrmCol textarea {
    width: 86%;
}
.InnerContainWrapper.SpecialOfferBlock h5 {
    font-size: 12px !important;
    line-height: 24px !important;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.IdxContactWrapper .ContactColRight h4,
.IdxContactWrapper .ContactColLeft h4{
    font-size: 20px !important;
    line-height: 28px !important;
}

.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    width: 78%;
}
}

@media only screen and (max-width:400px){ 
/**index page**/


/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.InnerContainWrapper.SpecialOfferBlock h6 {
    font-size: 26px !important;
    line-height: 30px !important;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogMsgPost {
    float: left;
    width: 50%;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogCmt {
    width: 50%;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogMsgPost img {
    padding: 0px 5px 0px 14px;
}
}

@media only screen and (max-width:384px){ 
/**index page**/

.IdxPageBannerLink .Button2 a {
	font-size: 14px !important;
    letter-spacing: 0px !important;	
	line-height: 54px !important;
}
.FaceBookCol {
    width: 98%;
}
.FooterLink li{
	font-size:10px;
	}
.FooterLink a {
    padding: 0px 5px;
	}
.copy {
    font-size: 10px;
    letter-spacing: 0.5px;
    margin: 0px 10px;
}
/* contact */
/* about */
.StaffListWrapper .StaffListCol {
    padding: 15px 0px;
}
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.IdxContactWrapper .ContactColRight h4,
.IdxContactWrapper .ContactColLeft h4{
    font-size: 18px !important;
    line-height: 26px !important;
}
}

/* Apple iPhone 6 portrait)   */
@media only screen and (max-width:375px){
/**index page**/
.BookFrmCol input {
    width: 90% !important;
    padding: 12px !important;
}
.ContactFrmCol input[type="tel"], 
.ContactFrmCol input[type="text"], 
.ContactFrmCol input[type="email"], 
.ContactFrmComm textarea,
.NewContactFrmCol input[type="tel"], 
.NewContactFrmCol input[type="text"], 
.NewContactFrmCol input[type="email"], 
.NewContactFrmCol textarea {
    width: 84%;
}
.EmailBox img.ajax-loader {
	margin-right: 0px;	
}
.InnerContainWrapper.SpecialOfferBlock h5 {
    font-size: 11px !important;
    line-height: 21px !important;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    width: 77%;
}

}

@media only screen and (max-width:360px){
/**index page**/
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    width: 76%;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

.InnerContainWrapper.SpecialOfferBlock h5 {
    font-size: 13px !important;
    line-height: 24px !important;
}
.FSocialIcon .fa-stack {
    width: 38px;
    height: 38px;
}
.FSocialIcon .fa-lg {
    font-size: 15px;
    line-height: 38px;
	}
.FSocialIcon .fa-stack-2x {
    font-size: 40px;
}
.FooterWrap .FooterPhone i {
    width: 26px;
    height: 26px;
    font-size: 13px;
    line-height: 24px;
    top: -2px;
}
.FooterWrap h2.FooterPhone {
    font-size: 26px;
    line-height: 32px;
}
}

/* Apple iPhone 4 portrait)   */
@media only screen and (max-width:320px){
/**index page**/
.TopicBoxWrap {
    width:94% !important;
    padding: 2%;
	margin:15px auto
}
.ContactFrmCol input[type="tel"], 
.ContactFrmCol input[type="text"], 
.ContactFrmCol input[type="email"], 
.ContactFrmComm textarea,
.NewContactFrmCol input[type="tel"], 
.NewContactFrmCol input[type="text"], 
.NewContactFrmCol input[type="email"], 
.NewContactFrmCol textarea {
    width: 82%;
}
.PageHeaderWrap  .InnerContainWrapper{
	padding:15px 0px !important;
}
.EmailBox > input[type="email"], .EmailBox input[type="email"] {
    width: 77%;
}
.FooterLink a {
    padding: 0px 3px;
}
/* contact */
/* about */
/*  Services  */
/*  Workshops  */
/*  Blog  */
/*  special-offer  */

.mp-pusher.mp-pushed {
    position: fixed;
    width: 100%;
    transform: translate3d(285px, 0, 0) !important;
}
.mp-menu {
    width: 290px;
}
.mp-pusher.mp-pushed::after, .mp-level.mp-level-overlay::after {
    padding-left: 10px;
}

}